Get Bundle History Item
curl --request GET \
--url https://sendazi.com/api/v1/user/bundle-history/{id}
{
"success": true,
"data": {
"id": 1,
"package_name": "Premium Bundle",
"credits": 5000,
"amount": 400.00,
"payment_method": "paystack",
"transaction_reference": "TXN_1767234120056_zetjslzfe",
"created_at": "2026-01-05T00:00:00.000000Z"
}
}
{
"success": false,
"message": "Bundle history not found."
}
Account
Get Bundle History Item
Retrieve a specific bundle purchase by ID
GET
https://sendazi.com/api/v1
/
user
/
bundle-history
/
{id}
Get Bundle History Item
The ID of the bundle purchase
{
"success": true,
"data": {
"id": 1,
"package_name": "Premium Bundle",
"credits": 5000,
"amount": 400.00,
"payment_method": "paystack",
"transaction_reference": "TXN_1767234120056_zetjslzfe",
"created_at": "2026-01-05T00:00:00.000000Z"
}
}
{
"success": false,
"message": "Bundle history not found."
}
Was this page helpful?
⌘I
